@charset "utf-8";

/* CLEAR FIX */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 
.clearfix {display: inline-block;} 
html[xmlns] .clearfix {display: block;} 
* html .clearfix {height: 1%;}



/* CSS STYLES */

body { 
	background:#FFF; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	line-height:1.2em;
	color:#000;
}
a { color:#000;  text-decoration:none; }
a:hover{ color: #333; text-decoration:none; }

div#go div:first-child span { display:none; }

.add a { text-decoration:underline;cursor:pointer }
.remove {cursor:pointer; width:10px; float:right; margin-top:-25px}




/* STRUCTURE */

#wrapper {
	width: 940px;
	padding: 0 10px 50px 10px;
	margin:0 auto;
}
header {
	height:164px;
	width: 940px;	
}
header h1 {
	width:220px;
	border-bottom:#000 2px solid;
	float:left;
	height:100px;
	margin-right:20px;
	padding-top:24px;
}
header h1 span {
	display:none;
}
header blockquote {
	width: 690px;
	border-bottom:#000 2px solid;
	float:left;
	height:100px;
	padding-top:24px;
	font-weight:normal;
	color:#333;
}
blockquote a {
	text-decoration:underline;
}
nav {
	float:left;
	width: 220px;
	margin:-4px 20px 0 0;
	text-transform: uppercase;
	font-weight:bold;
	font-size:17px; 
	line-height: 20px;
}
nav a {
	display:block;
	padding-top:2px;
}
nav a:hover,
nav li.active a{
	background-color:#000;
	color:#FFF;
}
nav .li_sub {
	font-size:11px;
	font-weight:normal;
	margin:-6px 0 2px 0;
	text-transform: lowercase;
}
nav .li_sub a {
	display:block;
}
#content {
	float:left;
	width: 690px;
	min-height:400px;
}
#content h2 {
	width: 100%;
	line-height:20px;
	padding-top:2px;
	font-size:17px;
	text-align:left;
	clear:both;
	float:left;
	background-color:#000;
	color:#FFF;
	border:none;
	text-transform: uppercase;
	margin:-4px 0 0 0;
}


footer {
	clear: both;
	float: none;
	padding:70px 0 0 240px;
}

footer #left {
	float:left;
}
footer #right {
	float:right;
	text-align:right;
	padding-right:10px;
}


/* ACCORDEON CONTENT: 3 COLUMNS */

#content article {
	padding:10px 0 10px 0;
	font-size:1.05em;
	line-height:1.3em;
	font-weight:normal;
	margin:0 0 0 0;
	border-bottom: 2px solid rgba(0,0,0,1);
	width:690px;
}
#content aside{
	width:170px;
	float:left;
	margin-left:0;
}
#content aside.right{
	width:150px;
	float:left;
	margin-left:0;
	font-size:11px;
}
#content aside.right ul{
	text-transform:uppercase;
	font-weight:bold;
}
#content aside.right a{
	display:block;
	font-weight:bold;
	text-transform:uppercase;
}
#content aside.right a:hover,
#content aside.right a.high,
#content article#zitate aside.right ul a.zitate,
#content article#lproben aside.right ul a.lproben,
#content article#hproben aside.right ul a.hproben{
	background-color:rgba(0,0,0,1);
	color:rgba(255,255,255,1);
}
#content section {
	float:left;
	width:350px;
	padding-right:20px;
}
/*
#content section div:last-child {
	border: none !important;
	padding-bottom:0 !important;
	margin-bottom:10px !important;
}
*/
#test article section  {
	width:500px;

}
#content hr {
	border: 0;
	color:#000000;
	width: 520px;
 	height:2px;
 	background-color:#000000;
	float:right;
	margin:0;
	padding:0;
}
#content p {
	margin:0;
	padding:0;
}
#content section a, 
#content li ul {
	font-weight:normal;
	text-transform:none;
	border:none;
	margin:0;
}
#content section a:hover,
#content aside a:hover {
	background:#FFFFFF;
	color:#000000;
}
#content ul {
	list-style:none;
}
#content a.ext {
	text-decoration:underline;
}
#content a.ext:hover {
	text-decoration:none;
}
#content h3 {
	line-height:15px;
}
#content .h_space h3 {
	line-height:15px;
	margin-bottom:10px;
}
#content h4{
	line-height:15px;
	margin-top:30px;
}
#content article section:last-child { 
	border:none; /* css3 */
}



/* CONTACT */ 

#kontakt section {
	margin:0 0 0 170px;
	padding:15px 0 15px 0;
	border-bottom: 2px #000000 solid;	
}
#kontakt section#section_img {
	margin:0 0 -251px 0;
	padding:15px 0 15px 0;
	border-bottom: none;
	position:relative;
}
#kontakt ul {
	list-style:none;
	display:block;
	margin-bottom:20px;
	clear:both;
}
#kontakt li {
	min-height:45px;
}
/* css3 must be accompanied by jquery */
#kontakt article section:last-child { 
	border:none; 
}
#kontakt article {
	border-bottom: 2px #000000 solid;
}

/* VERLAG */

#verlag article{
	border-bottom:none;
}
#verlag aside{
	text-align:right;
	width:160px;
	margin-right:10px;
}
#verlag #friends a{
	font-weight:bold;
}

#content section div:last-child {
	border: none !important;
}



/* PAYMENT */ 



#payment article {
	margin:0 0 0 170px;
	padding:15px 0 15px 0;
	border-bottom: 2px #000000 solid;	
}
#payment ul {
	list-style:none;
	display:block;
	margin-bottom:20px;
	clear:both;
}
#payment li {
	min-height:45px;
}
/* css3 must be accompanied by jquery */
#payment article section:last-child { 
	border:none; 
}
#payment article {
	border-bottom: 2px #000000 solid;
}





/* FORMS */

form input:focus, 
form select:focus, 
form textarea:focus{
	border:1px solid rgba(0,0,0,1);
	background: rgba(245,245,245,1);
	outline:none;
}

form#cart label, 
form#cart span, 
form#cart select, 
form#cart .li_shade, 
section.cart_sub li  {
	text-transform: none !important;
}
section.cart_sub,
section.cart_tot,
section.cart_button{
	margin:20px 0 0 170px;
	width:520px !important;
	font-weight:bold;
}
section.cart_sub li,
section.cart_tot li{
	float:left !important;
	display:block;
	padding-bottom:15px;
	height:25px;
	clear:none;
}
section.cart_sub li.cart_sub_1,
section.cart_tot li.cart_sub_1{
	width:370px !important;
	font-weight:normal;
}
section.cart_sub li.cart_sub_2,
section.cart_tot li.cart_sub_2{
	width:30px !important;
}
section.cart_sub li.cart_sub_3,
section.cart_tot li.cart_sub_3{
	width:77px;
	text-align:right;
}
section.cart_sub li.cart_sub_4,
section.cart_tot li.cart_sub_4{
	width:40px;
	text-align:right;
}
section.cart_tot{
	border-top:1px solid rgba(0,0,0,1);
	border-bottom:1px solid rgba(0,0,0,1);
	padding:15px 0 5px 0 !important;
	width:520px !important;
}

section.cart_tot li{
	padding-top:0;
	margin-bottom:-15px;
	font-weight:bold;
}
section.cart_button {
	height:70px;
	margin-top:15px;
}

section.cart_sub td {
	height:35px;
}
section.cart_sub table {
	border-bottom:1px solid rgba(0,0,0,1);
	margin-bottom:20px;
}


form label {
	display:block;
	clear:both;
	line-height:18px;
	padding-top:2px;
}
form input, form select, 
form textarea {
	width: 514px;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	border: #000 1px solid;
	height:18px;
	padding:1px 0 1px 3px;
}
form select {
	width:518px;
	height:22px;
	line-height:22px;
	padding-right:1px;
}
form input.num_prod {
	width: 25px;
	height:16px;
	padding:0 0 0 0;
	float:right;
	clear: none;
	text-align:center;
	margin-top:2px;
}
form textarea {
	height:135px;
	overflow:auto;
	margin-bottom:3px;
}

form .button {
	width:150px;
	padding:3px 10px 17px 10px;
	text-align:left;
	float:right;
	background-color:#000;
	color:#FFF;
	font-weight:bold;
	border:none;
	text-transform: uppercase;
	cursor:pointer;
}
form .li_shade{
	color: #666;
	height:25px;
	}
form .li_space{
	margin:10px 0 0 22px;
	display:block;
	clear:both;
	width:500px;
	min-height:35px;
	}
form .li_space2{
	margin:10px 0 0 22px;
	display:block;
	clear:both;
	width:500px;
	min-height:15px;
	}
form .check {
	width:12px;
	margin:0 10px 0 -22px;
	border:none;
	display:block;
	float:left;
	}
form span {
	display:block;
	width:485px;
	line-height: 15px;
	padding-top:2px;
}

form section.footer{
height:65px;		
	}
form section.footer div{
width:260px;
float: left;
height:70px;		
	}
div.address_1{
	float:left;	
	width: 100px;
	margin-right:15px;
	display:block;
	}
div.address_2{
	float:left;
	display:block;
	width:30px;
	}
form .address_1 input{
	width:100px;
	}
form .address_2 input{
	width:400px;
	}
.icon {
	background-color:#000;
	margin-top:8px;
}
.icon_s {
	background-color:#000;
	margin:4px 5px 0 0;
	float:left;
}







/*  ERRORS */

.error_show { display:block; background-color: #EFEFEF; font-weight:bold; min-height:20px; line-height:20px; margin:-20px 0 15px 0 }
.error_hide { display:none; }
.error {	
	height:25px;
	line-height:25px;
	font-size:12px;
	background-color:rgba(238,238,238,1);
	padding-left:5px;
	display:none;
	clear:both;
	float:none;
}



li.w_class1, li.w_class1 a { font-weight:bold !important; }
li.w_class2 { padding-top:10px !important; }
li.w_class3 { padding-bottom:10px; !important; }



/* MARKUP ACCORDEON */

ul.menu {
	display:none;
	list-style-type:none;
	margin: -4px 0 0 0;
	padding: 0;
	width: 100%;
}
ul.menu a.acc_head {
  	display: block;
  	text-decoration: none;
  	width: 100%;
  	text-transform:uppercase;
	font-weight:bold;
	font-size:17px; 
	background: #FFF;
  	color: #000;
 	line-height:20px;
	padding-top:2px;
}
ul.menu li {
  	margin-top: 0;
  	clear:both; 
  	float:none; 
  	width:100%;
}
ul.menu aside li{
	width:150px;
}
ul.menu li a:hover, 
ul.menu ul.menu li a:hover {
  background: #000;
  color:#FFF;
}
ul.menu li ul li a, 
ul.menu ul.menu li ul li a {  
  color: #000;
}
ul.menu li ul li a:hover, 
ul.menu ul.menu li ul li a:hover {
	background-color:#FFFFFF;
	color:#999999; 
}
ul.menu ul.menu li a:hover {
    border-left: 0;
    padding-left: 0.5em;
}
ul.menu ul.menu {
    border-left: 5px #f00 solid;
}
ul.menu a.active, 
ul.menu ul.menu li a.active, 
ul.menu a.active:hover, 
ul.menu ul.menu li a.active:hover {
    text-decoration: none;
    background: #000;
	color:#FFFFFF;
}
ul.prod_facts {
	  min-height:95px;
}
ul.prod_facts li {
  	font-weight:normal;
	text-transform: none;
}


div.panel {
margin-bottom:10px;
}
.dots {
	font-weight:bold !important;
	font-size: 15px;
}



/* SHARE */

.share span{
	margin-right:0 !important;
}
.share {
	margin:8px 0 0 -3px;
}


.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }
.indent6 { padding-left: 6em; }
.indent7 { padding-left: 7em; }
.indent8 { padding-left: 8em; }
.indent9 { padding-left: 9em; }
.indent10 { padding-left: 10em; }



/* SLIDESHOW */

#slideshow {
    position:relative;
    height:400px;
	margin-top:-4px;
}
#slideshow A {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow A.active {
    z-index:10;
    opacity:1.0;
}
#slideshow A.last-active {
    z-index:9;
}

/* AUDIO */

.jp-audio {
	font-size:13px !important;
}



/* LAZY LOAD IMAGED */

.delayLoad {
background: url('../gfx/activity_indicator.gif') no-repeat 50% 50%;
min-height:100px;
}


/* NEWS TEASER */

#newsteaser {
	margin-top:28px !important;
	border-bottom: #000 2px solid;
	padding-bottom:10px !important;
}

#newsteaser, 
#newsteaser section, 
#newsteaser h2, 
#newsteaser h3, 
#newsteaser p,
#newsteaser a {
	width:219px;
	margin:0;
	padding:0;
}
#newsteaser img{
	width:219px;
	height:88px;
	margin:0;
	padding:0;
}

#newsteaser h2 {
	background-color:#000;
	margin:0;
	color:#FFF;
	line-height:20px;
	padding-top:2px;
}
#newsteaser h3 {
	font-size:11px;	
	font-weight:bold;
	line-height:13px;
}
#newsteaser article section p {
	font-size:11px;
	text-transform: none !important;
	font-weight:normal;	
	line-height:14px;
}
#newsteaser a {
	margin:0;
	padding:0;
	display:inline;
}
#newsteaser a:hover {
	background-color:#FFF;
}